Task / Tache # 7262 (Done): Révision du programme du PPVD

Tri des propositions par collectivité impactée
13 April 2016 10:02 - taz

Status: Done Start date: 13 April 2016
Priority: Normal Due date: 14 April 2016
Assignee: % Done: 100%
Category: Politique cantonale Estimated time: 1.00 hour
Target version: Réunion de comité - 14 avril 2016

Description

Trier les propositions par collectivité pour chacin des chapitres du programme ci-dessous:

Fédéral Cantonal Régional Communal

Etat de droit

Société

Environnement

Culture et éducation

Economie

Chaque chapitre est un wiki qui peut étre édité. Il suffit de reporter le numéro de la proposition dans la case qui correspond a
I'échelon qui peut prendre la décision politique.

Il est clair qu'une telle décision a par la suite des effets sur les politiques cantonales, régionales ou locales. Cependant il s'agit la de
savoir ou l'action politique initiale doit étre menée.

History

#1 - 15 April 2016 15:29 - taz
- Category set to Politique cantonale

- % Done changed from 0 to 100

Le comité a analysé le programme actuel du PPVD et a catégorisé chaque proposition selon la grille ci-dessus et les principes énoncés dans le wiki
du Projet de refonte du programme politique

#2 - 15 April 2016 15:30 - taz

- Status changed from New to Done
https://projects.piratenpartei.ch/projects/sectionvd/wiki/EtatDroitNG
https://projects.piratenpartei.ch/projects/sectionvd/wiki/SocieteNG
https://projects.piratenpartei.ch/projects/sectionvd/wiki/EnvironnementNG
https://projects.piratenpartei.ch/projects/sectionvd/wiki/CultureEducationNG
https://projects.piratenpartei.ch/projects/sectionvd/wiki/EconomieNG
https://projects.piratenpartei.ch/projects/sectionvd/wiki/Projet_de_refonte_du_programme_politique
http://www.tcpdf.org

